[android-components](../../../index.md) / [mozilla.components.concept.fetch](../../index.md) / [Request](../index.md) / [Redirect](./index.md)

# Redirect

`enum class Redirect` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/fetch/src/main/java/mozilla/components/concept/fetch/Request.kt#L128)

### Enum Values

| Name | Summary |
|---|---|
| [FOLLOW](-f-o-l-l-o-w.md) | Automatically follow redirects. |
| [MANUAL](-m-a-n-u-a-l.md) | Do not follow redirects and let caller handle them manually. |
